Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 525212 - x11-wm/icewm-1.3.9 version bump
Summary: x11-wm/icewm-1.3.9 version bump
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-13 03:26 UTC by Christopher Head
Modified: 2014-12-10 06:24 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher Head 2014-10-13 03:26:18 UTC
The shutdown/reboot commands in the menu do nothing. It appears that version 1.3.9 here <https://github.com/bbidulock/icewm/releases> fixes the problem, but I have no clue if that is actually an official IceWM release or not (or if it’s just some random guy who grabbed a copy of the repository, shipped it over to Github, and decided to call something 1.3.9). This 1.3.9 release appears to integrate a lot of the patches that the 1.3.8 ebuild applied as well (though not quite all of them).

Reproducible: Always
Comment 1 Lars Wendler (Polynomial-C) gentoo-dev 2014-11-02 19:13:38 UTC
+*icewm-1.3.9 (02 Nov 2014)
+
+  02 Nov 2014; Lars Wendler <polynomial-c@gentoo.org> -icewm-1.2.37.ebuild,
+  -icewm-1.3.7-r1.ebuild, +icewm-1.3.9.ebuild,
+  -files/icewm-1.2.37-gnome2.patch,
+  -files/icewm-1.2.37-libX11-1.5.0-deprecated.patch,
+  -files/icewm-1.3.7-build-fixes.patch,
+  -files/icewm-1.3.7-configurenotify.patch,
+  -files/icewm-1.3.7-deprecated.patch, -files/icewm-1.3.7-gcc47.patch,
+  -files/icewm-1.3.7-uclibc.patch, +files/icewm-1.3.9-fribidi.patch,
+  -files/icewm-menu.patch, -files/icewm-uclibc.patch,
+  -files/icewm-wmclient.patch:
+  Version bump (bug #525212). Removed old (bug #525022).
+